<?php
//level
$level_r=array();
$level_r[1]=Array('groupid'=>1,
'groupname'=>'普通会员',
'level'=>1,
'checked'=>0,
'favanum'=>120,
'daydown'=>0,
'msglen'=>255,
'regchecked'=>0,
'spacestyleid'=>1,
'dayaddinfo'=>0,
'infochecked'=>0,
'plchecked'=>0,
'msgnum'=>50);
$level_r[2]=Array('groupid'=>2,
'groupname'=>'VIP会员',
'level'=>2,
'checked'=>0,
'favanum'=>200,
'daydown'=>0,
'msglen'=>255,
'regchecked'=>0,
'spacestyleid'=>1,
'dayaddinfo'=>0,
'infochecked'=>0,
'plchecked'=>0,
'msgnum'=>120);
$level_r[5]=Array('groupid'=>5,
'groupname'=>'代理会员',
'level'=>3,
'checked'=>0,
'favanum'=>120,
'daydown'=>0,
'msglen'=>255,
'regchecked'=>0,
'spacestyleid'=>0,
'dayaddinfo'=>0,
'infochecked'=>0,
'plchecked'=>0,
'msgnum'=>50);
$level_r[6]=Array('groupid'=>6,
'groupname'=>'战略伙伴',
'level'=>4,
'checked'=>0,
'favanum'=>120,
'daydown'=>0,
'msglen'=>255,
'regchecked'=>0,
'spacestyleid'=>0,
'dayaddinfo'=>0,
'infochecked'=>0,
'plchecked'=>0,
'msgnum'=>50);

//level
?>